Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 04:52:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Hello! 
I would like to raise a complaint on the products and refund I received from Centrepoint under Order # 9580771398. I received 2 products Alexandre J and S.T. Dupont perfume on August 3 which I think were not genuine so I requested for return on the same day. After days of email, chats and calls, the 2 products were collected from me on August 8. Days passed and I still haven't received the refund so I called, emailed and chatted your customer service again to follow up on this. August 19, I received a refund of AED 99 on my shukran pay. The refund should be AED 373 for the 2 products but I received only AED 99 as refund which is only the price for ST Dupont. On all my emails, chats and calls with you, I am complaining about Alexandre J perfume which I am sure I received a fake one. It costs   AED 274 on sale price. I also returned the other perfume I purchased together with Alexandre J because I also think it's not genuine as I checked their packaging. My complaints on emails, chats 
 and calls were more focused on Alexandre J since I have compared it with the ones I used to buy in Dubai Mall and I know the perfume well from the packaging to its scent so I am sure I did get a fake one on my purchase from your shop. This issue caused me a lot of inconvenience already and until today, this issue hasn't been resolved properly. How come I returned 2 products and get only AED 99 refund which is the cost of the cheaper item? I complain more on the more expensive product I returned yet get the refund for the product with lesser value? I need a full refund of AED 373 which I paid by cash. Please check on this issue and I hope this problem will be over soon. I trust your company and this kind of experience is not what I expect from you. Thank you.

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4751490